body * {
    color: rgb(71 85 105);
}

.flyout-container {
    display: none;
    position: absolute;
    left: 0;
    padding-bottom:50px;
}

.flyout-menu {
    margin-top: 30px;
    z-index: 50;
}

.flyout-menu::before {
    position: absolute;
    top: -20px;
    left: 24px;
    width: 0;
    height: 0;
    content: '';
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent lightgray transparent;
}

.flyout-menu::after {
    position: absolute;
    top: -20px;
    left: 24px;
    margin-top: 1px;
    width: 0;
    height: 0;
    content: '';
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent #93C5FD transparent;
}

.menu-item:hover .flyout-container,
.menu-item:hover > a {
    display: block;
}

.menu-item {
    position: relative;
}
